﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC නියාමන අනුකූලතාව"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC නියාමන අනුකූලතාව</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC නියාමන අනුකූලතාව</h2></div>
<div class="section"><p><strong>සහතික කිරීමේ තොරතුරු (SAR)</strong></p>
<p>මෙම උපාංගය ෆෙඩරල් සන්නිවේදන කොමිසම (USA) මගින් ස්ථාපනය කර ඇති ගුවන් විදුලි තරංගවලට නිරාවරණය වීමේ අවශ්‍යතා සපුරාලන පරිදි නිර්මාණය කර ඇත.</p>
<p>USA මගින් අනුගමනය කරන SAR සීමාව එක් පටක ග්‍රෑම් එකකට1.6 W/kg ක් වේ. මෙම උපාංගය සඳහා FCC වෙත වාර්තා කර ඇති ඉහළම SAR අගය මෙම සීමාවට අනුකූලය.</p>
</div>
<div class="section"><p><strong>FCC ප්‍රකාශනය</strong></p>
<p>මෙම උපකරණය පරීක්ෂා කර ඇති අතර කොටස15 FCC නියෝගවලට අනුව ආ පංතියේ ඩිජිටල් උපාංගයක සීමාවන්ට අනුකූලව සාදා ඇති බවට තීරණය කර ඇත. මෙම සීමාවන් නිවසක් තුළ ස්ථාපනය කිරීමේදී හානිකර බාධාවන් ඇති කිරීම වැළැක්වීමට නිර්මාණය කර ඇත. මෙම උපාංගය උපදෙස් අනුව ස්ථාපනය කර සහ භාවිතා කර නැත්නම් ගුවන් විදුලි සංඛ්‍යාත ශක්තිය මුක්ත කරනු ඇති අතර ගුවන් විදුලි සන්නිවේදනවලදී හානිකර ලෙස බාධා ඇති කළ හැක. එහෙත් නිශ්චිත ස්ථාපනය කිරීමකදී බාධා ඇති නොවන බවට සහතිකයක් දිය නොහැක. මෙම උපාංගය ගුවන් විදුලි හෝ රූපවාහිනී ග්‍රහණයට හානිකර ලෙස බාධා කළ හැක. මේ බව උපකරණය ඔන් සහ ඕෆ් කිරීමේදී දැන ගත හැක. පහත එක් ක්‍රමයක් හෝ වැඩි ගණනක් මගින් බාධා වීම නිවැරදි කර ගන්නා ලෙස පරිශීලකට උපදෙස් දෙනු ලැබේ:</p>
<p>--ග්‍රාහක ඇන්ටෙනාව නැවත සකස් කරන්න හෝ ස්ථානගත කරන්න.</p>
<p>--උපකරණය සහ ග්‍රාහකය අතර වෙන් වන දුර වැඩි කරන්න.</p>
<p>--ග්‍රාහකය සම්බන්ධ කර ඇති පේනුවට වෙනස් පරිපථයකට උපකරණය සම්බන්ධ කරන්න.</p>
<p>--උපකාර සඳහා බෙදා හරින්නකු හෝ පළපුරුදු ගුවන් විදුලි/රූපවාහිනී තාක්ෂණ ශිල්පියකුගේ උපදෙස් පතන්න.</p>
<p>මෙම උපාංගය කොටස15 FCC නියෝගවලට අනුකූලය. ක්‍රියාත්මක කිරීම පහත කොන්දේසි දෙකට යටත් වේ: (1) මෙම උපාංගය මගින් හානිකර බාධාවන් ඇති නොවිය හැක, තවද (2) අනවශ්‍ය ක්‍රියාත්මක වීම සිදු විය හැකි ලෙස ලැබෙන බාධාවන් උපකරණය විසින් භාර ගත හැක.</p>
<p><strong>සැලකිය යුතු: </strong>Honor Device Co., Ltd. විසින් අනුමත කර නැති වෙනස්කම් මෙම උපාංගයට සිදු කිරීමෙන් උපකරණය ක්‍රියාත්මක කිරීම සඳහා පරිශීලකට ඇති බලය අවලංගු විය හැක.</p>
</div>
<div class="section"><p>පංතිය B FCC සීමාවට අනුකූලතාව දක්වන බවට වග බලා ගැනීමට ආවරණය කළ කේබල් මෙම ඒකකය සමග භාවිතා කළ යුතුය.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
